{
  "id": "6acc2ea6-0dd2-4542-b9f5-0bcefe2a5947",
  "name": "test 规则集",
  "description": "从 SillyTavern 导入的规则",
  "rules": [
    {
      "id": "af24f3c2-9ded-4593-a6db-98449c022696",
      "scriptName": "test",
      "findRegex": "test",
      "replaceString": "",
      "trimStrings": [],
      "placement": [
        2
      ],
      "substituteRegex": 0,
      "markdownOnly": false,
      "promptOnly": false,
      "runOnEdit": true,
      "minDepth": 0,
      "maxDepth": null,
      "scope": "preset",
      "characterName": null,
      "presetName": "test",
      "disabled": false,
      "order": 0,
      "createdAt": 1777995980,
      "updatedAt": 1777995980,
      "description": null
    }
  ],
  "createdAt": 1777995980,
  "updatedAt": 1777995980,
  "version": 1,
  "isSillyTavernFormat": true
}